## s2tc 0~git20110809

=== debian/changelog ===
s2tc (0~git20110809-1) unstable; urgency=low

  * Initial release. (Closes: #667989)

 -- Lennart Weller <lhw@ring0.de>  Sat, 07 Apr 2012 20:31:52 +0200
