=== debian/control ===
Source: s2tc
Section: libs
Priority: extra
Maintainer: Lennart Weller <lhw@ring0.de>
Standards-Version: 3.9.3
Vcs-git: git://anonscm.debian.org/collab-maint/s2tc.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/s2tc.git
Homepage: https://github.com/divVerent/s2tc
Build-Depends: debhelper (>= 9),
               dh-autoreconf (>= 4),
               mesa-common-dev

Package: libtxc-dxtn-s2tc0
Provides: libtxc-dxtn0
Conflicts: libtxc-dxtn0
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Texture compression library for Mesa
 S2TC is a patent-free S3TC compatible implementation and provides
 texture compression to Mesa.
 .
 The library is automatically loaded and adds the OpenGL extensions
 GL_S3_s3tc and GL_EXT_texture_compression_s3tc.

Package: libtxc-dxtn-s2tc-bin
Section: misc
Provides: s2tc
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: S2TC texture compression and conversion tools
 S2TC is a patent-free S3TC compatible implementation and provides
 Texture Compression to Mesa.
 .
 S2TC toolkit

Package: libtxc-dxtn-s2tc-dev
Provides: libtxc-dxtn-dev
Conflicts: libtxc-dxtn-dev
Section: libdevel
Architecture: any
Depends: libtxc-dxtn-s2tc0 (= ${binary:Version}),
         ${misc:Depends}
Description: Development files for the S2TC library
 S2TC is a patent-free S3TC compatible implementation and provides
 Texture Compression to Mesa.
 .
 Development files
