## s2tc 0~git20121227

=== debian/changelog ===
s2tc (0~git20121227-1) unstable; urgency=low

  * new upstream release
  * fixes crash with some some bugged decoders

 -- Lennart Weller <lhw@ring0.de>  Wed, 16 Jan 2013 14:34:46 +0100

s2tc (0~git20121217-1) unstable; urgency=low

  * new upstream release
  * fixes crash with atqw/quake4 (Closes: #690469)
  * updated to Debian Standards Version 3.9.4

 -- Lennart Weller <lhw@ring0.de>  Fri, 21 Dec 2012 23:56:49 +0100

s2tc (0~git20110809-3) unstable; urgency=low

  * fixes multiarch alternatives bug (LP: #1012266)

 -- Lennart Weller <lhw@ring0.de>  Tue, 12 Jun 2012 22:36:28 +0200

s2tc (0~git20110809-2) unstable; urgency=low

  * insert multi-arch path in postinst/prerm scripts at
    build time (Closes: #668377)
  * Add me to Uploaders

 -- Sebastian Reichel <sre@debian.org>  Wed, 11 Apr 2012 23:53:37 +0200
