=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: libs
 Priority: extra
 Maintainer: Lennart Weller <lhw@ring0.de>
-Standards-Version: 3.9.3
+Uploaders: Sebastian Reichel <sre@debian.org>
+Standards-Version: 3.9.4
 Vcs-git: git://anonscm.debian.org/collab-maint/s2tc.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/s2tc.git
 Homepage: https://github.com/divVerent/s2tc
