## s2tc 0~git20131104

=== debian/changelog ===
s2tc (0~git20131104-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix maintainer scripts to not hard-code the library path for one
    specific architecture into the alternatives handling on all architectures.
    Closes: #733568.

 -- Steve Langasek <vorlon@debian.org>  Mon, 30 Dec 2013 07:46:49 +0000

s2tc (0~git20131104-1) unstable; urgency=low

  * new upstream release
  * fixes broken alpa borders without workaround (Closes: #716713)

 -- Lennart Weller <lhw@ring0.de>  Sun, 29 Dec 2013 15:01:19 +0100

s2tc (0~git20121227-2) unstable; urgency=low

  * fixes broken alpha borders (Closes: #716713)

 -- Lennart Weller <lhw@ring0.de>  Wed, 11 Sep 2013 18:04:48 +0200
