=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Lennart Weller <lhw@ring0.de>
 Uploaders: Sebastian Reichel <sre@debian.org>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-git: git://anonscm.debian.org/collab-maint/s2tc.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/s2tc.git
 Homepage: https://github.com/divVerent/s2tc
