=== debian/rules ===
--- 
+++ 
@@ -5,3 +5,11 @@
 
 %:
 	dh $@ --with autoreconf
+
+override_dh_install:
+	./debian/multiarchify-scripts.sh apply
+	dh_install
+
+override_dh_clean:
+	dh_clean
+	./debian/multiarchify-scripts.sh revert
