## s2tc 1.0%2Bgit20151227

=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

DEB_CONFIGURE_EXTRA_FLAGS += --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

MULTIARCH_INSTALL = debian/libtxc-dxtn-s2tc.postinst \
                    debian/libtxc-dxtn-s2tc.prerm \
                    debian/libtxc-dxtn-s2tc.install \
                    debian/libtxc-dxtn-s2tc.dirs

%:
	dh $@

$(MULTIARCH_INSTALL): % : %.in
	sed 's/@DEB_HOST_MULTIARCH@/$(DEB_HOST_MULTIARCH)/g' $< > $@

override_dh_install: $(MULTIARCH_INSTALL)
	dh_install
