## s2tc 1.0+git20151227

=== debian/changelog ===
s2tc (1.0+git20151227-2) unstable; urgency=low

  * Fix building on non-linux versions of debian (Closes: #845402)

 -- Lennart Weller <lhw@ring0.de>  Wed, 23 Nov 2016 11:55:20 +0100

s2tc (1.0+git20151227-1) unstable; urgency=low

  [ Lennart Weller ]
  * Imported Upstream version 1.0+git20151227
  * Removed multiarch script in favor of rules changes
  * Added build hardening flags
  * Updated Debian standards version
  * Removed manpages which are now in upstream
  * Added watch file for new tags on Github
  * Changed Vcs lines to cgit

  [ Sebastian Reichel ]
  * Switch to compat level 10

 -- Sebastian Reichel <sre@debian.org>  Wed, 28 Sep 2016 02:26:05 +0200
