=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/s2tc-$1\.tar\.gz/,dversionmangle=s/\+git\.[0-9]// \
 https://github.com/divVerent/s2tc/tags .*/v?(\d\S*)\.tar\.gz
